
[Desktop Entry]
Encoding=UTF-8
Name=Vermiculate
Comment=Draws squiggly worm-like paths. Written by Tyler Pierce; 2001.
TryExec=vermiculate
Exec=vermiculate -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
